2023-02-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.47.0

2023-02-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.46.6

2022-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: delete INITSCRIPTS, not needed here

2022-07-27 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: switch to PKG-CONFIG provider (automated)

2021-12-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.46.5

2021-08-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.46.4

2021-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.2

2021-02-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.1

2021-01-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.0

2021-01-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.45.7

2020-03-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.45.6

2019-09-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.45.4, SECURITY_PATCH++, (CVE-2019-5094)	

2019-07-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.45.3

2019-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.45.2

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-05-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.45.1

2019-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.45.0

2019-03-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.6

2019-01-22  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: enable staging and ccache

2019-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: delete gnupg

2018-12-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.5

2018-08-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.4

2018-07-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.3

2018-05-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.2

2018-03-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.44.1

2018-02-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.43.9

2018-01-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.43.8

2017-10-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.43.7

2017-08-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.43.6

2017-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: Updated to 1.43.5

2017-02-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.43.4

2016-12-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.43.3

2016-06-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.43.1
	* CONFIGURE: Ask about enabling hardening and tdb.
	  See http://e2fsprogs.sourceforge.net/e2fsprogs-release.html#1.43.1
	* BUILD: Enable hardening if requested.

2015-05-25 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: remove SOURCEFORGE_URL usage (automated)

2015-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.42.13, SECURITY_PATCH=1, CVE-2015-1572
	* e2fsprogs.gpg: subkey 950D81A3 added

2015-01-04 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Fix SOURCE_URL[0]

2015-01-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.42.12

2014-01-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.42.9

2013-09-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.42.8

2013-02-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.42.7

2012-09-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.42.6

2012-08-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.42.5

2012-06-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.42.4

2012-05-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.42.3

2012-03-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.42.2

2012-02-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.42.1

2011-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.42
	  disable CCACHE, breaks detection of gcc
	* e2fsprogs.gpg: add key C11804F0

2011-04-11 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added gettext optional dependency

2010-12-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.14

2010-12-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.13

2010-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.12

2010-03-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.11

2010-02-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.10

2009-09-30 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: depend on INITSCRIPTS instead of init.d

2009-08-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.41.9

2009-08-05 Ladislav Hagara <hgr@vabo.cz>
	* UP_TRIGGERS: added #15257

2009-07-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Disable STAGED_INSTALL (castfs) and TMPFS (Bug #15257)
	  The problem with the migration of libraries from e2fsprogs -> util-linux
	  stems from the library being removed and breaking mount, which castfs
	  and tmpfs use during installation.

2009-07-16 Ladislav Hagara <hgr@vabo.cz>
	* BUILD: added --disable-libuuid and --disable-uuidd
	  the libuuid library has been moved from e2fsprogs to util-linux-ng
	* BUILD: added --disable-fsck, fsck is provided by util-linux from now
	* INSTALL: removed installation of libuuid.a and uuid.h
	* DETAILS: PATCHLEVEL=1

2009-07-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.8

2009-07-13 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added missing dependency -- pkgconfig

2009-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.7

2009-05-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.41.6

2009-05-12 Ladislav Hagara <hgr@vabo.cz>
	* BUILD: added --disable-libblkid
	  blkid is provided by util-linux instead from e2fsprogs from now
	* DETAILS: PATCHLEVEL=1

2009-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.5

2009-01-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.41.4

2008-10-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.3

2008-10-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.41.2

2008-09-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.41.1, sig -> asc

2008-07-12 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.41.0, quoting the paths!
	* BUILD: cleaned up
	* INSTALL: quoting the paths!

2008-06-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.11, asc -> sig

2008-05-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.10

2008-04-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.9

2008-03-22 Eric Sandall <sandalle@sourcemage.org>
	* TRIGGERS: When krb5 is cast, rebuild e2fsprogs so that
	  /usr/bin/compile_et is put back (both e2fsprogs and krb5 install it)
	  Remove this trigger after two stable releases (around 2006-06-01)

2008-03-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.8

2008-02-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.7

2008-02-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.40.6

2008-01-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.40.5, removed broken mirrors
	* DEPENDS, INSTALL: cleaned up: removed useless spaces

2008-01-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.4

2007-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.40.3
	* BUILD, inc.diff: removed patch

2007-07-15 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 1.40.2. Added SOURCE2_IGNORE=signature

2007-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.40.1

2007-06-30 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 1.40. Converted to UPSTREAM_KEY.

2006-05-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 1.39

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on smgl-fhs (for directory structure)

2006-02-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gnupg (for SOURCE verification)

2005-11-29 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 -> SHA512

2005-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 1.38
	* BUILD inc.diff: fix missing <#include memory.h>

2005-05-12 Andrew Stitt <astitt@sourcemage.org>
	* BUILD, INSTALL: Update to install into a chroot correctly, bug 8853.

2005-03-26 Flavien Bridault <disk@sourcemage.org>
	* DETAILS: Updated to 1.37

2005-02-26 Flavien Bridault <disk@sourcemage.org>
	* DETAILS: Updated to 1.36

2005-01-27 Flavien Bridault <disk@sourcemage.org>
	* BUILD, DETAILS: Converted to BUILD_API 2
	* INSTALL : Added to match BUILD_API 2

2004-05-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: removed MAINTAINER
	* BUILD: use --infodir and --mandir

2004-03-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* TRIGGERS: added trigger on glibc, e2fsprogs links statically to it
	* DETAILS: updated UPDATED

2004-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: fix broken MD5

2004-02-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.35

2004-02-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, e2fsprogs-2.6-kernel.patch: removed patch

2003-12-16 hgg <hgreig@bigpond.net.au>
	* BUILD,patch: Port a check from 2.4 headers if using 2.6 headers

2003-12-02 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Forgot one area that also needs INSTALL_ROOT,
	  so the libs were still installed to /lib

2003-12-01 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Use INSTALL_ROOT

2003-10-24 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Removed creation of /devices (Bug #4571)
	* HISTORY: Formatted to Guru Handbook

2003-08-09 Wolfgang Scheicher <worf@sbox.tu-graz.ac.at>
	* DETAILS: Updated to 1.34

2003-07-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added more mirrors (Bug #3683)

2003-07-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.33

2003-01-31 Eric Sandall <sandalle@sourcemage.org>
	* Fixed Bug #2443

2002-11-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.32

2002-11-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.30
	  Added MAINTAINER field

2002-09-25 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Modified to use $SOURCEFORGE_URL

2002-09-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.29

2002-09-08 Eric Sandall <sandalle@sourcemage.org>
	* init.d/mount.sh: Removed (Fixed Bug #914)
	* BUIDL: Cleaned up to use $C_FIFO
	  Changed BUILD to use 'install' to track files/directories created

2002-09-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.28 - Bug #874

2002-08-21 Eric Sandall <sandalle@sourcemage.org>
	* init.d/mount.sh: Fixed Bug #392
	* DEPENDS: Added a dependency for init.d to provide
	  /etc/init.d/functions

2002-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MD5 entry

2002-05-29 Eric Sandall <sandalle@sourcemage.org>
	* USEGCC2: Removed

2002-05-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Modified SOURCE_URLs to use telia.dl and unc.dl
	  for SourceForge

2002-03-20 Jean-Michel Smith <jean@kcco.com>
	* DETAILS: Added LICENSE[0] (GPL) and LICENSE[1] (LGPL) entries;
	  package is dual licensed under both
	  Updated Version to 1.27 per Marc Greene's <eru@subdimension.com>
	  notification
